using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

namespace Nuvolar.Module.ReportV2
{
    public partial class Report_Invoice : DevExpress.XtraReports.UI.XtraReport
    {
        public Report_Invoice()
        {
            InitializeComponent();
        }
    }
}
